{% extends 'base.html' %}
{% load static %}

{% block title %} Index {% endblock %}


{% block content %}

    <div class="container">
        <div class="row">
            <div class="col-lg-offset-4 card col-lg-4  text-center">
                <h1>Cookies</h1>
                <img src="{% static 'pictures/cookie.png' %}" width="200">
                <h1>Buy for $5.00</h1>
                <input type="number" min="0" id="amount-of-cookies" value="0">
                <button class="btn-danger btn" id="btn-checkout">Checkout</button>
                <br><br>
            </div>
        </div>
    </div>

    <script>
    $(function () {
        $("#btn-checkout").on("click",function (event) {
            window.location.href = "checkout/" + $("#amount-of-cookies").val()

        })
    })
    </script>

{% endblock %}
